{
  "name": "01-hola-nextjs",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "next",
    "build": "next build",
    "start": "next start"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "isomorphic-fetch": "^3.0.0",
    "next": "^10.0.7",
    "react": "^17.0.1",
    "react-dom": "^17.0.1"
  }
}
